@charset "utf-8";
/* CSS Document */

html {width:100%; height:100%;}

* {margin:0; padding:0; border:0;}
img {border:0;}
input {vertical-align:middle;}
.clear:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

body {
	font-size: 62.5%;
	font-family: "Lucida Grande", Verdana, sans-serif;
    height:100%;
    
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #CCCCCC 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #CCCCCC 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #CCCCCC 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #CCCCCC));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #CCCCCC 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #FFFFFF 0%, #CCCCCC 100%);

display:block;
}

/* MAC FONT SIZES ----------------------*/
.mac body {
	font-size: 71.5%;
	font-family: "Lucida Grande", Verdana, sans-serif;
    height:100%;
}
.mac body p			{font-size: 12px !important}
/* MAC FONT SIZES ----------------------*/

a:link		{color:#4b4b4b; text-decoration:none;}
a:visited	{color:#4b4b4b; text-decoration:none;}
a:hover		{color:#01386e; text-decoration:none;}
a:active	{color:#01386e; text-decoration:none;}

.wrap		{width: 940px; margin:0px auto 0px auto; background:#ffffff; padding:0px 0px 0px 0px;
            -webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.7);
            box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, 0.7);}

.content	{width: 940px; height:363px; margin: 0px auto 0px auto; background-color:#e1e1e1;}
.header		{width: 960px; height: 200px;}		
.banner		{width: 940px; height: 120px; margin: 0px auto 0px auto; padding:0px 0px 0px 0px; background:url(/img/page/davalanconcretebanner.jpg) no-repeat;}
.nav		{width: 940px; height: 28px; margin: 4px auto 6px auto;}
.rotator	{width:940px; height: 198px; margin: 0px auto 6px auto; background:#000000;}	

.contact-details	{width:270px; height: 50px; float:right; margin:20px 0px 0px 0px;}
.contact-details a:link		{color:#4b4b4b; text-decoration:none;}
.contact-details a:visited	{color:#4b4b4b; text-decoration:none;}
.contact-details a:hover	{color:#01386e; text-decoration:none;}
.contact-details a:active	{color:#01386e; text-decoration:none;}


/*
body#home .content	{width: 960px; height:363px; background:url(/img/page/bg-body-grey.gif) no-repeat top center; margin: 0px auto 0px auto;}
body#about .content	{width: 960px; height:363px; background:url(/img/page/bg-body-grey.gif) no-repeat top center; margin: 0px auto 0px auto;}
body#davalan-industries .content	{width: 960px; height:363px; background:url(/img/page/bg-body-blue.gif) no-repeat top center; margin: 0px auto 0px auto;}
body#davalan-industries-project-profiles .content	{width: 960px; height:363px; background:url(/img/page/bg-body-blue.gif) no-repeat top center; margin: 0px auto 0px auto;}
body#davalan-concrete .content	{width: 960px; height:363px; background:url(/img/page/bg-body-red.gif) no-repeat top center; margin: 0px auto 0px auto;}
body#davalan-concrete-project-profiles .content	{width: 960px; height:363px; background:url(/img/page/bg-body-red.gif) no-repeat top center; margin: 0px auto 0px auto;}
body#trenel .content	{width: 960px; height:363px; background:url(/img/page/bg-body-sand.gif) no-repeat top center; margin: 0px auto 0px auto;}
body#trenel-product .content	{width: 960px; height:363px; background:url(/img/page/bg-body-sand.gif) no-repeat top center; margin: 0px auto 0px auto;}
body#tudor-pavers .content	{width: 960px; height:363px; background:url(/img/page/bg-body-green.gif) no-repeat top center; margin: 0px auto 0px auto;}
body#contact-links .content	{width: 960px; height:363px; background:url(/img/page/bg-body-grey.gif) no-repeat top center; margin: 0px auto 0px auto;}
*/



.column		{height: 100%; float:left;}
.four		{width:207px; margin: 10px 0px 0px 26px;}
.three		{width:285px; margin: 10px 0px 0px 26px;}
.three-one  {width:290px; margin: 10px 0px 0px 26px;}
.three-two	{width:260px; margin: 10px 0px 0px 26px;}
.two		{width:440px; margin: 10px 0px 0px 26px;}
.two-wide		{width:595px; margin: 10px 0px 0px 26px;}

.buydirect-one		{width:360px; margin: 10px 0px 0px 26px;}
.buydirect-two		{width:180px; margin: 10px 0px 0px 26px;}
.buydirect-three	{width:310px; margin: 10px 0px 0px 26px;}

.left		{margin: 20px 0px 0px 30px; width: 250px;}
.right		{margin: 20px 0px 0px 30px; width: 250px;}
.footer		{width: 960px; height: 25px; float:left; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.footer p	{text-align:center; font-size:1em; color:#223351; margin:20px 0px 0px 0px;}

.gallery	{margin: 20px 0px 0px 40px;}
.gallery img	{margin: 10px 10px 10px 10px;}


p			{margin: 0px 0px 15px 0px; font-size:1.2em; line-height: 1.2em; color:#4b4b4b;}
h1			{margin: 0px 0px 10px 0px; font-size:1.6em; font-weight:bold; line-height: 1.5em; color:#01386e;}
h2			{margin: 0px 0px 0px 0px; font-size:1.2em; font-weight:bold; line-height: 1.5em; color:#01386e;}
h3			{margin: 0px 0px 10px 0px; font-size:1.3em; font-weight:bold; line-height: 1.5em; color:#000000;}
h4			{margin: 0px 20px 0px 0px; font-size:1.6em; font-weight:bold; line-height: 1.5em; color:#000000;}
ul			{}
li			{margin: 0px 0px 5px 15px; font-size:1.2em; line-height: 1.2em; color:#4b4b4b;}

.heading    {color:#01386e;}


.nav	ul			{width:100%;}
.nav	li			{list-style:none; float:left;}
/*.nav	li a		{display:block; width:160px; height:31px;}*/
.nav	a:link		{color:#999999; text-decoration:none;}
.nav	a:visited	{color:#999999; text-decoration:none;}
.nav	a:hover		{color:#333333; text-decoration:none;}
.nav	a:active	{color:#333333; text-decoration:none;}


                        #one-ddheader			{background: url(/img/nav/HomeButton.jpg) no-repeat; width:134px; height:30px; margin: 0px 0px 0px 2px;}
						#one-ddheader a:hover	{background: url(/img/nav/HomeButtonHover.jpg) no-repeat; width:134px; height:30px;}


						#two-ddheader			{background: url(/img/nav/AboutButton.jpg) no-repeat; width:134px; height:30px; margin: 0px 0px 0px 0px;}
						#two-ddheader a:hover	{background: url(/img/nav/AboutButtonHover.jpg) no-repeat; width:134px; height:30px;}

						#three-ddheader			{background: url(/img/nav/QHSEButton.jpg) no-repeat; width:134px; height:30px;}
						#three-ddheader a:hover	{background: url(/img/nav/QHSEButtonHover.jpg) no-repeat; width:134px; height:30px;}

						#four-ddheader			{background: url(/img/nav/ConcreteButton.jpg) no-repeat; width:134px; height:30px;}
						#four-ddheader a:hover	{background: url(/img/nav/ConcreteButtonHover.jpg) no-repeat; width:134px; height:30px;}

						#five-ddheader			{background: url(/img/nav/ExperienceButton.jpg) no-repeat; width:134px; height:30px;}
						#five-ddheader a:hover	{background: url(/img/nav/ExperienceButtonHover.jpg) no-repeat; width:134px; height:30px;}

						#six-ddheader			{background: url(/img/nav/CareersButton.jpg) no-repeat; width:134px; height:30px;}
						#six-ddheader a:hover	{background: url(/img/nav/CareersButtonHover.jpg) no-repeat; width:134px; height:30px;}

						#seven-ddheader			{background: url(/img/nav/ContactsButton.jpg) no-repeat; width:134px; height:30px;}
						#seven-ddheader a:hover	{background: url(/img/nav/ContactsButtonHover.jpg) no-repeat; width:134px; height:30px;}



.dropdown {float:left; padding-right:0px; z-index:200; text-align:center; margin: 0px 0px 0px 0px;}

.dropdown dd {position:absolute; margin:31px 0px 0px 0px; overflow:hidden; width:156px; display:none; z-index:200; background:#ffffff;}
.dropdown ul {list-style:none; border-top:none; margin:0px 0px 0px 0px; z-index:200; text-align:left;}

.dropdown dt {cursor:pointer; height:34px; display:block; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; z-index:200; background:#ffffff;font-size:11px !important;}
.dropdown dt a {height:31px; display:block; margin:0px 0px 0px 0px; padding: 10px 0px 0px 0px; color:#333333;}
.dropdown dt:hover	{height: 31px; display:block; float:left; padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; background:#333333;}

.dropdown li {list-style:none; float:left; display:block; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; z-index:200; height:31px; ;font-size:11px !important; }
.dropdown li a {height:31px; width:156px; display:block; margin:0px 0px 0px 0px; padding: 10px 0px 0px 10px;  z-index:200; font-size:11px !important;}
.dropdown li:hover {margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px; display:block; height:31px; width:100%; background:#e8e8e8; font-size:11px !important;}


.line	{background: url(/img/page/line.gif) no-repeat; height:10px; width:440px; display:block;}

form		{font-family:Arial, Helvetica, sans-serif;}
label		{width:80px; display:block; float:left; background:none;}
/*#submit		{float:right; margin: 0px 30px 0px 0px; background:url(../img/page/send-up.png) no-repeat; width:64px; height:27px;}
#submit:hover		{float:right; margin: 0px 30px 0px 0px; background:url(../img/page/send-over.png) no-repeat; width:64px; height:27px;}
.send-email	{margin:0px 0px 15px 30px;}*/
#submit		{width:50px; float:right;}
input		{width:200px;}
textarea	{width:200px;}



/* IE HACKS ----------------------------------------------------- */
.ie6 .rotator	{width:960px; height: 198px; margin: 0px auto 0px auto;}
.ie6 .dropdown dd {position:absolute; margin:31px 0px 0px -156px; overflow:hidden; width:156px; display:none; z-index:200; background:#ffffff;}
.ie7 .dropdown dd {position:absolute; margin:31px 0px 0px -156px; overflow:hidden; width:156px; display:none; z-index:200; background:#ffffff;}

/*.ie6 li, .ie7 li	{margin: 0px 0px 5px 10px; font-size:1.2em; line-height: 1.2em; color:#ffffff; list-type:disc;}
.ie6 ul, .ie7 ul	{list-type:disc;}*/